
Contents:

Terms of Service
Privacy Policy

Terms of Service:The following terms and conditions govern all use of the LaffGaff.com website and all content, services and products available at or through the website (taken together, the Website). The Website is owned and operated by LaffGaff ("LaffGaff"). The Website is offered subject to your acceptance without modification of all of the terms and conditions contained herein and all other operating rules, policies (including, without limitation, LaffGaff's Privacy Policy) and procedures that may be published from time to time on this Site by LaffGaff (collectively, the "Agreement").
Please read this Agreement carefully before accessing or using the Website. By accessing or using any part of the web site, you agree to become bound by the terms and conditions of this agreement. If you do not agree to all the terms and conditions of this agreement, then you may not access the Website or use any services. If these terms and conditions are considered an offer by LaffGaff, acceptance is expressly limited to these terms. The Website is available only to individuals who are at least 13 years old.

Your LaffGaff.com Account and Site. If you create a blog/site on the Website, you are responsible for maintaining the security of your account and blog, and you are fully responsible for all activities that occur under the account and any other actions taken in connection with the blog. You must not describe or assign keywords to your blog in a misleading or unlawful manner, including in a manner intended to trade on the name or reputation of others, and LaffGaff may change or remove any description or keyword that it considers inappropriate or unlawful, or otherwise likely to cause LaffGaff liability. You must immediately notify LaffGaff of any unauthorized uses of your blog, your account or any other breaches of security. LaffGaff will not be liable for any acts or omissions by You, including any damages of any kind incurred as a result of such acts or omissions.
Responsibility of Contributors. If you operate a blog, comment on a blog, post material to the Website, post links on the Website, or otherwise make (or allow any third party to make) material available by means of the Website (any such material, "Content"), You are entirely responsible for the content of, and any harm resulting from, that Content. That is the case regardless of whether the Content in question constitutes text, graphics, an audio file, or computer software. By making Content available, you represent and warrant that:

the downloading, copying and use of the Content will not infringe the proprietary rights, including but not limited to the copyright, patent, trademark or trade secret rights, of any third party;
if your employer has rights to intellectual property you create, you have either (i) received permission from your employer to post or make available the Content, including but not limited to any software, or (ii) secured from your employer a waiver as to all rights in or to the Content;
you have fully complied with any third-party licenses relating to the Content, and have done all things necessary to successfully pass through to end users any required terms;
the Content does not contain or install any viruses, worms, malware, Trojan horses or other harmful or destructive content;
the Content is not spam, is not machine- or randomly-generated, and does not contain unethical or unwanted commercial content designed to drive traffic to third party sites or boost the search engine rankings of third party sites, or to further unlawful acts (such as phishing) or mislead recipients as to the source of the material (such as spoofing);
the Content is not pornographic, does not contain threats or incite violence towards individuals or entities, and does not violate the privacy or publicity rights of any third party;
your blog is not getting advertised via unwanted electronic messages such as spam links on newsgroups, email lists, other blogs and web sites, and similar unsolicited promotional methods;
your blog is not named in a manner that misleads your readers into thinking that you are another person or company. For example, your blog's URL or name is not the name of a person other than yourself or company other than your own; and
you have, in the case of Content that includes computer code, accurately categorized and/or described the type, nature, uses and effects of the materials, whether requested to do so by LaffGaff or otherwise.

By submitting Content to LaffGaff for inclusion on your Website, you grant LaffGaff a world-wide, royalty-free, and non-exclusive license to reproduce, modify, adapt and publish the Content solely for the purpose of displaying, distributing and promoting your blog. If you delete Content, LaffGaff will use reasonable efforts to remove it from the Website, but you acknowledge that caching or references to the Content may not be made immediately unavailable.
Without limiting any of those representations or warranties, LaffGaff has the right (though not the obligation) to, in LaffGaff's sole discretion (i) refuse or remove any content that, in LaffGaff's reasonable opinion, violates any LaffGaff policy or is in any way harmful or objectionable, or (ii) terminate or deny access to and use of the Website to any individual or entity for any reason, in LaffGaff's sole discretion. LaffGaff will have no obligation to provide a refund of any amounts previously paid.
Payment and Renewal.

General Terms.
By selecting a product or service, you agree to pay LaffGaff the one-time and/or monthly or annual subscription fees indicated (additional payment terms may be included in other communications). Subscription payments will be charged on a pre-pay basis on the day you sign up for an Upgrade and will cover the use of that service for a monthly or annual subscription period as indicated. Payments are not refundable.
Automatic Renewal. 
Unless you notify LaffGaff before the end of the applicable subscription period that you want to cancel a subscription, your subscription will automatically renew and you authorize us to collect the then-applicable annual or monthly subscription fee for such subscription (as well as any taxes) using any credit card or other payment mechanism we have on record for you. Upgrades can be canceled at any time by submitting your request to LaffGaff in writing.


Services.

Fees; Payment. By signing up for a Services account you agree to pay LaffGaff the applicable setup fees and recurring fees. Applicable fees will be invoiced starting from the day your services are established and in advance of using such services. LaffGaff reserves the right to change the payment terms and fees upon thirty (30) days prior written notice to you. Services can be canceled by you at anytime on thirty (30) days written notice to LaffGaff.
Support. If your service includes access to priority email support. "Email support" means the ability to make requests for technical support assistance by email at any time (with reasonable efforts by LaffGaff to respond within one business day) concerning the use of the VIP Services. "Priority" means that support takes priority over support for users of the standard or free LaffGaff.com services. All support will be provided in accordance with LaffGaff standard services practices, procedures and policies.

Responsibility of Website Visitors. LaffGaff has not reviewed, and cannot review, all of the material, including computer software, posted to the Website, and cannot therefore be responsible for that material's content, use or effects. By operating the Website, LaffGaff does not represent or imply that it endorses the material there posted, or that it believes such material to be accurate, useful or non-harmful. You are responsible for taking precautions as necessary to protect yourself and your computer systems from viruses, worms, Trojan horses, and other harmful or destructive content. The Website may contain content that is offensive, indecent, or otherwise objectionable, as well as content containing technical inaccuracies, typographical mistakes, and other errors. The Website may also contain material that violates the privacy or publicity rights, or infringes the intellectual property and other proprietary rights, of third parties, or the downloading, copying or use of which is subject to additional terms and conditions, stated or unstated. LaffGaff disclaims any responsibility for any harm resulting from the use by visitors of the Website, or from any downloading by those visitors of content there posted.
Content Posted on Other Websites. We have not reviewed, and cannot review, all of the material, including computer software, made available through the websites and webpages to which LaffGaff.com links, and that link to LaffGaff.com. LaffGaff does not have any control over those non-LaffGaff websites and webpages, and is not responsible for their contents or their use. By linking to a non-LaffGaff website or webpage, LaffGaff does not represent or imply that it endorses such website or webpage. You are responsible for taking precautions as necessary to protect yourself and your computer systems from viruses, worms, Trojan horses, and other harmful or destructive content. LaffGaff disclaims any responsibility for any harm resulting from your use of non-LaffGaff websites and webpages.
Copyright Infringement and DMCA Policy. As LaffGaff asks others to respect its intellectual property rights, it respects the intellectual property rights of others. If you believe that material located on or linked to by LaffGaff.com violates your copyright, you are encouraged to notify LaffGaff in accordance with LaffGaff's Digital Millennium Copyright Act ("DMCA") Policy. LaffGaff will respond to all such notices, including as required or appropriate by removing the infringing material or disabling all links to the infringing material. LaffGaff will terminate a visitor's access to and use of the Website if, under appropriate circumstances, the visitor is determined to be a repeat infringer of the copyrights or other intellectual property rights of LaffGaff or others. In the case of such termination, LaffGaff will have no obligation to provide a refund of any amounts previously paid to LaffGaff.
Intellectual Property. This Agreement does not transfer from LaffGaff to you any LaffGaff or third party intellectual property, and all right, title and interest in and to such property will remain (as between the parties) solely with LaffGaff. LaffGaff, LaffGaff.com, the LaffGaff.com logo, and all other trademarks, service marks, graphics and logos used in connection with LaffGaff.com, or the Website are trademarks or registered trademarks of LaffGaff or LaffGaff's licensors. Other trademarks, service marks, graphics and logos used in connection with the Website may be the trademarks of other third parties. Your use of the Website grants you no right or license to reproduce or otherwise use any LaffGaff or third-party trademarks.
Advertisements. LaffGaff reserves the right to display advertisements on your blog unless you have purchased an ad-free account.
Attribution. LaffGaff reserves the right to display attribution links such as 'Blog at LaffGaff.com,' theme author, and font attribution in your blog footer or toolbar.
Partner Products. By activating a partner product (e.g. theme) from one of our partners, you agree to that partner's terms of service. You can opt out of their terms of service at any time by de-activating the partner product.
Domain Names. If you are registering a domain name, using or transferring a previously registered domain name, you acknowledge and agree that use of the domain name is also subject to the policies of the Internet Corporation for Assigned Names and Numbers ("ICANN"), including their Registration Rights and Responsibilities.
Changes. LaffGaff reserves the right, at its sole discretion, to modify or replace any part of this Agreement. It is your responsibility to check this Agreement periodically for changes. Your continued use of or access to the Website following the posting of any changes to this Agreement constitutes acceptance of those changes. LaffGaff may also, in the future, offer new services and/or features through the Website (including, the release of new tools and resources). Such new features and/or services shall be subject to the terms and conditions of this Agreement. 

Termination. LaffGaff may terminate your access to all or any part of the Website at any time, with or without cause, with or without notice, effective immediately. If you wish to terminate this Agreement or your LaffGaff.com account (if you have one), you may simply discontinue using the Website. Notwithstanding the foregoing, if you have a paid services account, such account can only be terminated by LaffGaff if you materially breach this Agreement and fail to cure such breach within thirty (30) days from LaffGaff's notice to you thereof; provided that, LaffGaff can terminate the Website immediately as part of a general shut down of our service. All provisions of this Agreement which by their nature should survive termination shall survive termination, including, without limitation, ownership provisions, warranty disclaimers, indemnity and limitations of liability. 

Disclaimer of Warranties. The Website is provided "as is". LaffGaff and its suppliers and licensors hereby disclaim all warranties of any kind, express or implied, including, without limitation, the warranties of merchantability, fitness for a particular purpose and non-infringement. Neither LaffGaff nor its suppliers and licensors, makes any warranty that the Website will be error free or that access thereto will be continuous or uninterrupted. You understand that you download from, or otherwise obtain content or services through, the Website at your own discretion and risk.
Limitation of Liability. In no event will LaffGaff, or its suppliers or licensors, be liable with respect to any subject matter of this agreement under any contract, negligence, strict liability or other legal or equitable theory for: (i) any special, incidental or consequential damages; (ii) the cost of procurement for substitute products or services; (iii) for interruption of use or loss or corruption of data; or (iv) for any amounts that exceed the fees paid by you to LaffGaff under this agreement during the twelve (12) month period prior to the cause of action. LaffGaff shall have no liability for any failure or delay due to matters beyond their reasonable control. The foregoing shall not apply to the extent prohibited by applicable law.
General Representation and Warranty. You represent and warrant that (i) your use of the Website will be in strict accordance with the LaffGaff Privacy Policy, with this Agreement and with all applicable laws and regulations (including without limitation any local laws or regulations in your country, state, city, or other governmental area, regarding online conduct and acceptable content, and including all applicable laws regarding the transmission of technical data exported from the United States or the country in which you reside) and (ii) your use of the Website will not infringe or misappropriate the intellectual property rights of any third party.
Indemnification. You agree to indemnify and hold harmless LaffGaff, its contractors, and its licensors, and their respective directors, officers, employees and agents from and against any and all claims and expenses, including attorneys' fees, arising out of your use of the Website, including but not limited to your violation of this Agreement.
Miscellaneous. This Agreement constitutes the entire agreement between LaffGaff and you concerning the subject matter hereof, and they may only be modified by a written amendment signed by an authorized executive of LaffGaff, or by the posting by LaffGaff of a revised version. Except to the extent applicable law, if any, provides otherwise, this Agreement, any access to or use of the Website will be governed by the laws of the Liverpool, UK, excluding its conflict of law provisions, and the proper venue for any disputes arising out of or relating to any of the same will be the state and federal courts located in Liverpool. Except for claims for injunctive or equitable relief or claims regarding intellectual property rights (which may be brought in any competent court without the posting of a bond), any dispute arising under this Agreement shall be finally settled in accordance with the Comprehensive Arbitration Rules of the Judicial Arbitration and Mediation Service, Inc. ("JAMS") by three arbitrators appointed in accordance with such Rules. The arbitration shall take place in Liverpool, UK, in the English language and the arbitral decision may be enforced in any court. The prevailing party in any action or proceeding to enforce this Agreement shall be entitled to costs and attorneys' fees. If any part of this Agreement is held invalid or unenforceable, that part will be construed to reflect the parties' original intent, and the remaining portions will remain in full force and effect. A waiver by either party of any term or condition of this Agreement or any breach thereof, in any one instance, will not waive such term or condition or any subsequent breach thereof. You may assign your rights under this Agreement to any party that consents to, and agrees to be bound by, its terms and conditions; LaffGaff may assign its rights under this Agreement without condition. This Agreement will be binding upon and will inure to the benefit of the parties, their successors and permitted assigns.
Back to top
Privacy Policy:LaffGaff ("LaffGaff") operates LaffGaff.com and may operate other websites. It is LaffGaff's policy to respect your privacy regarding any information we may collect while operating our websites.
Website Visitors
Like most website operators, LaffGaff collects non-personally-identifying information of the sort that web browsers and servers typically make available, such as the browser type, language preference, referring site, and the date and time of each visitor request. LaffGaff's purpose in collecting non-personally identifying information is to better understand how LaffGaff's visitors use its website. From time to time, LaffGaff may release non-personally-identifying information in the aggregate, e.g., by publishing a report on trends in the usage of its website.
LaffGaff also collects potentially personally-identifying information like Internet Protocol (IP) addresses for logged in users and for users leaving comments on LaffGaff.com blogs/sites. LaffGaff only discloses logged in user and commenter IP addresses under the same circumstances that it uses and discloses personally-identifying information as described below, except that commenter IP addresses and email addresses are visible and disclosed to the administrators of the blog/site where the comment was left.
Gathering of Personally-Identifying Information
Certain visitors to LaffGaff's websites choose to interact with LaffGaff in ways that require LaffGaff to gather personally-identifying information. The amount and type of information that LaffGaff gathers depends on the nature of the interaction. For example, we ask visitors who sign up at LaffGaff.com to provide a username and email address. Those who engage in transactions with LaffGaff are asked to provide additional information, including as necessary the personal and financial information required to process those transactions. In each case, LaffGaff collects such information only insofar as is necessary or appropriate to fulfill the purpose of the visitor's interaction with LaffGaff. LaffGaff does not disclose personally-identifying information other than as described below. And visitors can always refuse to supply personally-identifying information, with the caveat that it may prevent them from engaging in certain website-related activities.
Aggregated Statistics
LaffGaff may collect statistics about the behavior of visitors to its websites. LaffGaff may display this information publicly or provide it to others. However, LaffGaff does not disclose personally-identifying information other than as described below.
Protection of Certain Personally-Identifying Information
LaffGaff discloses potentially personally-identifying and personally-identifying information only to those of its employees, contractors and affiliated organizations that (i) need to know that information in order to process it on LaffGaff's behalf or to provide services available at LaffGaff's websites, and (ii) that have agreed not to disclose it to others. Some of those employees, contractors and affiliated organizations may be located outside of your home country; by using LaffGaff's websites, you consent to the transfer of such information to them. LaffGaff will not rent or sell potentially personally-identifying and personally-identifying information to anyone. Other than to its employees, contractors and affiliated organizations, as described above, LaffGaff discloses potentially personally-identifying and personally-identifying information only in response to a subpoena, court order or other governmental request, or when LaffGaff believes in good faith that disclosure is reasonably necessary to protect the property or rights of LaffGaff, third parties or the public at large. If you are a registered user of an LaffGaff website and have supplied your email address, LaffGaff may occasionally send you an email to tell you about new features, solicit your feedback, or just keep you up to date with what's going on with LaffGaff and our products. If you send us a request (for example via email or via one of our feedback mechanisms), we reserve the right to publish it in order to help us clarify or respond to your request or to help us support other users. LaffGaff takes all measures reasonably necessary to protect against the unauthorized access, use, alteration or destruction of potentially personally-identifying and personally-identifying information.
Cookies
A cookie is a string of information that a website stores on a visitor's computer, and that the visitor's browser provides to the website each time the visitor returns. LaffGaff uses cookies to help LaffGaff identify and track visitors, their usage of LaffGaff website, and their website access preferences. LaffGaff visitors who do not wish to have cookies placed on their computers should set their browsers to refuse cookies before using LaffGaff's websites, with the drawback that certain features of LaffGaff's websites may not function properly without the aid of cookies.
Business Transfers
If LaffGaff, or substantially all of its assets, were acquired, or in the unlikely event that LaffGaff goes out of business or enters bankruptcy, user information would be one of the assets that is transferred or acquired by a third party. You acknowledge that such transfers may occur, and that any acquirer of LaffGaff may continue to use your personal information as set forth in this policy.
Ads
Ads appearing on any of our websites may be delivered to users by advertising partners, who may set cookies. These cookies allow the ad server to recognize your computer each time they send you an online advertisement to compile information about you or others who use your computer. This information allows ad networks to, among other things, deliver targeted advertisements that they believe will be of most interest to you. This Privacy Policy covers the use of cookies by LaffGaff and does not cover the use of cookies by any advertisers.
Privacy Policy Changes
Although most changes are likely to be minor, LaffGaff may change its Privacy Policy from time to time, and in LaffGaff's sole discretion. LaffGaff encourages visitors to frequently check this page for any changes to its Privacy Policy. If you have a LaffGaff.com account, you might also receive an alert informing you of these changes. Your continued use of this site after any change in this Privacy Policy will constitute your acceptance of such change.Back to top



